CatShanty2 サポート?掲示板
CatShanty2 の質問やバグ報告など
Re: 最新1.10401で使えないプラグインがある。
hamayatu 2020/12/11 04:16:17
色々試している内にBIOS原因と思われるトラブルでOS再インストールに至ってしまい、お返事が遅れました。
とりあえず新環境でのご報告になりますが、件の該当プラグインで異常は出ておりませんのでそれを報告させていただきます。

引用しない
 編集キー

【この記事の返信元】
Re: 最新1.10401で使えないプラグインがある。marm.nakamura 2020/12/09 22:25:59

【この記事への返信】
Re: 最新1.10401で使えないプラグインがある。marm.nakamura 2020/12/11 22:25:54
▲ page top